
.button-box{ top:334px; /*depends on p height*/}


.my-button {
 text-transform:capitalize;
 cursor:pointer;
 padding:7px 15px;
 margin:2px 10px;
 line-height:25px;
 display:inline-block;
 border:none;
 color:#fff;
 -webkit-text-shadow:0 -1px 0 rgba(0,0,0,0.2);
 -moz-text-shadow:0 -1px 0 rgba(0,0,0,0.2);
 text-shadow:0 -1px 0 rgba(0,0,0,0.2);
}
.my-button:hover { color:#fff; }
.small,.small:hover {
 line-height:12px;
 font-size:11px;
}
.medium,.medium:hover {
 line-height:24px;
 font-size:13px;
 padding:9px;
}
.large,.large:hover {
 line-height:24px;
 font-size:16px;
 padding:5px 17px 3px 17px;
 font-weight:600;
}

.blue {
    background-color: #ebad00;
    border: 1px solid #cc9600;
}
.blue:hover {
 background-color:#f7b808;
}

.green {
    background-color: #88bd61;
    border: 1px solid #76ac4e;
}
.green:hover {
 background-color:#83c353;
}

.black {
 background-color:#555;
 border:1px solid #333;
}
.black:hover {
 background-color:#757575;
}

.my-button span {
 float:right;
 display:inline-block;
 margin-top:3px;
 margin-left:10px;
}



.radius {
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}


/**************************************/




#main-nav-holder {}

.sticky #main-nav {
	position:fixed;
	top:0;
	left:0;
	width:100%;
	 -webkit-box-shadow:0 10px 5px -8px rgba(0,0,0,0.2);
 -moz-box-shadow:0 10px 5px -8px rgba(0,0,0,0.2);
 box-shadow:0 10px 5px -8px rgba(0,0,0,0.2);
}

.sticky #main-nav {
	margin:0 auto;
	z-index:9999;
}



.top {
	position:fixed;
	right:15px;
	bottom:15px;
	width:50px;
	height:25px;
	padding-top:25px;
	line-height:25px;
	background:#333;
	color:#888;
	display:block;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	font-size:14px;
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
	
}

.top:before {
	position:absolute;
	top:11px;
	left:14px;
	content:"";
	border-bottom:11px solid #888;
	border-left:11px solid transparent;
	border-right:11px solid transparent;
}

.top:hover {
	color:#eee;
}

.top:hover:before {
	border-bottom-color:#eee;
}

.opacity .top {
	opacity:1;
	-webkit-transition:opacity 700ms linear;
	-moz-transition:opacity 700ms linear;
	transition:opacity 700ms linear;
}

.opacity .top.hidden {
	opacity:0;
}

.no-opacity .top.hidden {
	display:none;
}




/*******************Top Fixed Menu***************************/


#jquery-script-menu {
position: fixed;
height: 90px;
width: 100%;
top: 0;
left: 0;
border-top: 5px solid #316594;
background: #fff;
-moz-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
-webkit-box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
box-shadow: 0 2px 3px 0px rgba(0, 0, 0, 0.16);
z-index: 999999;
padding: 10px 0;
}

.jquery-script-center {
width: 960px;
margin: 0 auto;
}
.jquery-script-center ul {
width: 212px;
float:left;
line-height:45px;
margin:0;
padding:0;
list-style:none;
}
.jquery-script-center a {
	text-decoration:none;
}
.jquery-script-ads {
width: 728px;
height:90px;
float:right;
}
.jquery-script-clear {
clear:both;
height:0;
}


.controlsbg { background:#f2f2f2}

.controls ul { margin:0; padding:0; }

.controls li {
cursor: pointer;
float: left;
text-align: center;
list-style: none;
background: #f2f2f2;
padding: 10px 15px;
border-right: solid 1px #e6e6e6;
line-height:23px;
font-size:14px;
text-decoration: none;
color: #000;
display: inline;
}

.controls li.active {
font-weight: 700;
background:#000000;
color:#FFF;
}




#Grid {
width: auto;
text-align: left;
font-size: 0.1px;
margin-left:0;
}
#Grid:after {
content: '';
display: inline-block;
width: 100%;
}
#Grid .mix {
display: none;
opacity: 0;
width:50%;
height: auto;
vertical-align: top;
margin-bottom:15px;
font-size:20px;
text-align: left;
}

#Grid .mix { position:relative;}

#Grid .gap {
display:inline-block;
width:50%;
}

.mixinside{ padding:5px 20px 20px 20px;
margin:5px 5px 0px 5px; 
min-height:150px; 
border:solid 1px #f4f4f4; 
background:#fdfdfd;
min-height:250px;
}

#Grid .category_1{ }
#Grid .category_2{ }
#Grid .category_3{ }
#Grid .category_4{ }


#Grid .tag-sale {
width: 70px;
height: 70px;
background:url(../images/tag-sale-1.png) 0 0 no-repeat;
display: block;
position: absolute;
z-index: 10;
top:1px;
left:1px;
}
.button-logo{
 float:left;
 display:inline-block;
 margin-top:3px;
 margin-right:10px;
}